## `<w-step-indicator>` API

Unless otherwise noted all properties are HTML attributes (as opposed to JavaScript object properties).

### Properties

| Name | Type | Default | Summary |
|-|-|-|-|
| horizontal | `boolean` | `false` | Display steps horizontally instead of vertically |
| right | `boolean` | `false` | Align steps to the right (vertical layout only) |

### Property Details

#### horizontal

Display steps horizontally instead of vertically

- Type: `boolean`
- Default: `false`

#### right

Align steps to the right (vertical layout only)

- Type: `boolean`
- Default: `false`

